body 
{	
color: black ;
font-family:  Helvetica
top: 1em ; 
left : 1em ; 
right : auto ; 
bottom : 1em ;
}
h1
{
	background: #CC7777;
	font-weight: bold ;
	color: black ;
width: 700px ;
}
h2 
{
	background: #CC7777;
	font-weight: normal ;
	color: black ;
}
h3 
{
	background: lightblue ;
	font-weight: normal ;
	color: black ;
}
a:link 
{ 
text-decoration: none ; 
}
a:hover 
{ 
background: #0F0 ;
}
div.news 
{
background: #0F0 ;
text-align: center ;	
margin: 1em 19em 1em 5em ;
color : black ;
border-style: outset ;
border-color: black ;
border-width: 4px ;
padding: 1em ;
}

div.titre 
{
border-style: solid ;
width: 700px ;  
height : auto ;
padding: 1em 1em 1em 1em ;

}
div.menu 
{
background: #FFEEAA ;
border-style: solid ;
width: auto ;  
height : auto ;
padding: 1em 1em 1em 1em ;
}
div.menu 
a:link 
{
color: black ;
background : lightblue ;
border-style: solid ;
border-color: blue ;
border-width: 2px ;
padding: 0.5em ;
margin: 1em ;
text-align: center ;
}
div.menu 
a:hover 
{ 
background: #0000FF ; 
}
div.main 
{
width: 700px ;
height : auto ;
padding: 1em 1em 1em 1em ;
}